// .catalog-section {
// margin: 100px 0px 0px 0px;
//     &__container {

//     }

//     &__title {
//         margin: 0px 0px 80px 0px;
//     }

//     &__content {
//         display: flex;
//         align-items: center;
//         justify-content: center;
//         margin: 0 auto;

//     }

//     &__columns {
//         max-width: 1201px;
//         max-height: 636px;
//         display: flex;
//         justify-content: space-between;
//        margin: -16px -16px;

//     }

//     &__columns div:nth-child(3) {
// display: flex;

// flex-direction: column;
// //justify-content: space-between;


//     }
//     &__columns div:nth-child(2) {
//         display: flex;
//         flex-direction: column;
//         //flex-grow: 1;
//         //flex-basis: 100%;
//         align-items: center;
      
//         //justify-content: space-between;
//         align-content: center;
         
        
//             }
// }

// .catalog-column {
//     padding: 0 16px;
    
// }
// .column {

    
    
//     &__item {
//         padding: 16px 0;
// max-width: 100%;    
// max-height: 100%;
        
//     }
//     &__item:nth-child(2){
//     //margin-top: 28px;
// //     max-width: 417px;    
// // max-height: 270px;
//         }

// }


// .item{
//     position: relative;
//      display: inline-block;
//      display: flex;
     
// max-width: 418px;
// max-height: 636px;

//      img{
                 
//         width: 100%;
//         height: 100%;
//           object-fit: cover;
//           //object-position: center;
//          // position: absolute;

       
//         filter: brightness(60%);
//      }
// }
// .item__text{
//         position: absolute;
//     top: 50%;
//     left: 50%;
//     transform: translate(-50%, -50%);

//     font-family: Montserrat;
//     font-style: normal;
//     font-weight: normal;
//     font-size: 30px;
//     text-align: center;
//     letter-spacing: 0.125em;
//     color: #FFFFFF;
// }
// .catalog-tabs {

//     &__btn {
//          max-width: 310px;
//          max-height: 100px;

//          //display: flex;
//          flex-grow: 1;
        
//         background: #191919;
//         box-shadow: 7px 7px 30px rgba(218, 222, 232, 0.47);
//         width: 100%;
     

//         margin-top: 16px;
        
//         //margin: 0 auto;
//        // align-self: stretch;
//     }
// }

// @media(max-width: 1050px){

//     .catalog-section {

// 		&__container {
// 		}

// 		&__title {
// 		}

// 		&__content {

// 		}

// 		&__columns {
// 		}
// }

// .title-content {

// 		&__title {
// 		}

// 		&__subtitle {
// 		}
// }
// .catalog-column {
// }
// .column {

// 		&__item {

// 		}
// }
// .item {

// 		&__image {
//             img{

//             }
// 		}

// 		&__text {
//             font-size: 15px;
// 		}
// }
// .catalog-tabs {

// 		&__btn {

//             font-size: 15px;
// 		}
// }
// .btn {
// }

// }